#File: utils_debug_ascii_art.py
# Description: This file contains databases with Ascii art for for different levels
# of debugging prints, which are randomly chosen based on the level that we are handling.

import random

# ASCII art for different levels

level_4_art = [
"""
──▄█▀█▄─────────██
▄████████▄───▄▀█▄▄▄▄
██▀▼▼▼▼▼─▄▀──█▄▄
█████▄▲▲▲─▄▄▄▀───▀▄
██████▀▀▀▀─▀────────▀▀
""",
"""
──▄────▄▄▄▄▄▄▄────▄───
─▀▀▄─▄█████████▄─▄▀▀──
─────██─▀███▀─██──────
───▄─▀████▀████▀─▄────
─▀█────██▀█▀██────█▀──
""",
"""
░░░░░░░▄█▄▄▄█▄
▄▀░░░░▄▌─▄─▄─▐▄░░░░▀▄
█▄▄█░░▀▌─▀─▀─▐▀░░█▄▄█
░▐▌░░░░▀▀███▀▀░░░░▐▌
████░▄█████████▄░████
""",
"""
▄██████████████▄▐█▄▄▄▄█▌
██████▌▄▌▄▐▐▌███▌▀▀██▀▀
████▄█▌▄▌▄▐▐▌▀███▄▄█▌
▄▄▄▄▄██████████████▀
"""

]

level_5_art = [
"""
⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⣀⣠⣤⣤⣤⣀⡀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀
⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⣀⣴⠞⠋⠁⠀⠀⠀⠀⠀⠉⠙⠲⠦⣄⡀⠀⠀⠀⠀⣀⣠⠴⠶⠒⠒⠛⠛⠒⠶⣄⡀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀
⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⢀⣠⠞⠁⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠻⣦⣠⠶⠛⠉⠀⠀⠀⠀⠀⠀⠀⠀⠀⠈⠳⣄⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀
⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⣠⠞⠁⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠈⣇⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠘⢦⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀
⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⣰⠏⠀⠀⠀⠀⠀⠀⢀⣠⠴⠒⠂⠀⠀⠀⠈⠙⠓⠶⣤⡀⣿⠀⠀⠀⠀⣀⡀⠀⠀⠀⠀⠀⠀⣀⣀⣀⡈⣧⠀⠀⠀⠀⠀⠀⠀⠀⠀
⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⣴⠃⠀⠀⠀⠀⢀⡴⠞⠉⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠉⠻⣏⠁⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠉⠙⠶⣄⡀⠀⠀⠀⠀⠀⠀
⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⢀⡼⠁⠀⠀⠀⠀⠀⠉⠀⠀⠀⠀⠀⠀⠀⠀⢀⣀⡤⠶⠶⠒⠒⠂⠀⠸⠶⢤⣄⡀⠀⠀⢀⣀⠠⠤⠄⠒⠒⠀⠐⠒⠲⠦⠿⣷⣤⡀⠀⠀⠀
⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⣠⡾⠁⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⣀⡤⣞⣯⠥⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠼⣧⠀⣀⣠⡤⠤⠀⠀⠐⠛⠛⠛⠛⠓⠲⠤⢤⣙⣷⣄⠀⠀
⠀⠀⠀⠀⠀⠀⠀⢀⣤⠞⡿⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⣤⠔⣚⣭⠞⠋⠀⠀⠀⠀⠀⠀⠀⢀⣀⣀⣀⣀⣀⡘⣿⠉⠀⠀⠀⠀⣀⣀⣠⣄⣠⣠⣤⣤⣄⣀⣙⡛⢻⣦⡀
⠀⠀⠀⠀⠀⠀⣠⠞⠁⢰⡇⠀⠀⠀⠀⠀⠀⠀⠀⣠⡶⠛⠓⠛⠉⠀⠀⠀⠀⣀⣤⣤⣶⣾⣿⣯⣍⠉⠉⠉⠉⠉⢻⣠⡤⠖⠚⠉⠉⠉⣽⣿⣿⣿⣿⣿⣦⠀⠉⠉⠛⣿⠇
⠀⠀⠀⠀⠀⣸⠋⠀⠀⠾⠁⠀⠀⠀⠀⠀⠀⠀⠀⠈⠛⠶⢶⣶⠶⠶⠒⠚⠋⢉⣼⣿⠉⣿⡿⠿⣿⣷⡀⠀⠀⢀⡞⠁⠀⠀⠀⠀⢀⣾⣿⣠⣿⡏⠉⢻⣿⣷⠀⠀⢀⣸⠃
⠀⠀⠀⠀⣰⠃⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠤⣌⠙⠶⢤⣀⡀⣿⣿⣿⢻⣿⡀⠀⣼⣿⣧⣀⣴⣿⡷⢤⣀⣀⣀⡀⢸⣿⣿⣭⣿⣷⣶⣿⣿⠿⢶⣾⡿⠁⠀
⠀⠀⠀⢠⡟⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠈⠙⠳⠦⣌⣉⣛⣛⣛⣛⣛⡛⣛⣛⡛⣭⣴⠟⠋⠀⠀⠀⠀⠀⠉⠉⠉⠉⠉⠋⠉⠁⠀⠀⣠⠟⠁⠀⠀⠀
⠀⠀⠀⡞⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠈⠉⠉⠉⠉⠉⠁⠀⢀⣤⠞⠁⠀⠀⠀⠘⠷⣤⡀⠀⠀⠀⠀⠀⢀⣤⡤⠖⠛⠁⠀⠀⠀⠀⠀
⠀⢀⡾⠁⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⣀⣤⠶⠚⠉⠁⠀⠀⠀⠀⠀⠀⠀⠀⠙⠯⠉⠉⠁⠀⠀⠈⣧⡀⠀⠀⠀⠀⠀⠀⠀
⢠⡞⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠈⠉⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠈⠻⣦⠀⠀⠀⠀⠀⠀
⡿⠁⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠈⢧⠀⠀⠀⠀⠀
⡇⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⣀⣀⣀⣀⣀⣀⡀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠘⣧⠀⠀⠀⠀
⣿⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⣤⠶⠛⠉⠉⠉⠉⠉⠉⠉⠛⠲⢦⣤⣀⡀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⣀⣠⡴⠟⢧⠀⠀⠀
⢺⡇⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⢀⡾⠁⠀⢀⣤⣤⠴⠶⠶⠶⠶⣤⣄⣀⠀⠈⠉⠉⠉⠙⠛⠓⠒⠒⠶⠶⠶⠶⠶⠶⠒⠚⠛⠛⠉⠉⠉⠁⢀⣿⡿⠀⠀⠀
⠀⢳⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⣄⠀⠀⠘⢷⣀⡀⠀⠀⠀⢀⣀⡀⠀⠀⠀⠀⠉⠙⠳⠶⢦⣤⣤⣤⣤⣄⣀⣀⣀⣀⣀⣀⣀⣀⣀⣠⣤⣤⡶⢶⢿⠋⠁⠀⠀⠀⠀
⠀⠈⢷⡀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠘⣧⡀⠀⠀⠈⠉⠉⠉⠉⠉⠉⠉⠛⠓⠶⠤⢤⣤⣀⣀⣀⣀⣀⣀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⣠⣼⠟⠀⠀⠀⠀⠀⠀
⠀⠀⠀⠙⢦⡀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠈⠙⠲⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠈⠉⠉⠉⠉⠉⠙⠛⠛⠛⠛⠛⠛⠒⠒⠒⢛⣻⠟⠉⠀⠀⠀⠀⠀⠀⠀⠀
⠀⠀⠀⣶⠟⠛⢷⣄⠤⣄⣀⡀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⢀⣠⡴⠛⠁⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀
⠀⠀⠀⡏⢐⡆⠀⠉⠻⢦⣄⣉⠉⠓⠒⠶⠦⣄⣀⣀⣀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⣀⣠⠶⠞⠉⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀
⠀⠀⠀⡇⢸⡇⠀⠀⠀⠀⠈⠉⠛⠷⠶⣦⣤⣀⣀⠀⠈⠉⠉⠉⠂⠐⠒⠂⠠⠤⠤⠄⠀⠠⠄⠤⠤⠤⠀⠒⠂⣀⣼⣯⣁⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀
⠀⠀⠀⡇⠘⠇⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠉⠉⠛⠛⠷⠶⢤⣤⣤⣀⣀⣀⣀⣀⣀⣀⣀⣀⣀⣠⣤⡴⠾⠛⠋⠀⠀⠉⠛⠶⣤⡀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀
⠀⠀⠀⡇⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠈⠉⠉⠉⠛⠛⠛⠋⠉⠉⠉⠉⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠈⠳⣄⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀
⠀⠀⠀⣧⣀⣄⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⣀⠀⠉⢳⣄⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀
⠀⠀⠀⠉⠉⠉⠉⠉⠉⠉⠉⠉⠛⠛⠛⠛⠛⠛⠛⠛⠛⠛⠛⠛⠛⠛⠛⠛⠛⠛⠛⠛⠛⠛⠛⠛⠛⠛⠛⠿⠿⠿⠿⠿⠷⠿⠿⠿⠾⠶⠾⠿⠷⠄⠀⠀⠀⠀⠀⠀⠀⠀⠀
""",
"""
⣿⣿⣿⣿⣿⣿⣿⣿⣿⣿⣿⣿⣿⣿⣿⣿⣿⣿⣿⣿⣿⣉⡀⠀⡀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⢉⣉⠀⠰⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀
⣿⣿⣿⣿⣿⣿⣿⣿⣿⣿⣿⣿⣿⣿⣿⣿⣿⣿⣿⣿⣿⣛⣛⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠠⠘⣛⣛⡃⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀
⣿⣿⣿⣿⣿⣿⣿⣿⣿⣿⣿⣿⣿⣿⣿⣿⣿⣿⣿⣿⣿⠉⢻⣶⡀⠀⠀⠀⠀⠀⠀⠀⠀⣰⣶⠛⠛⠓⠂⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀
⣿⣿⣿⣿⣿⣿⣿⣿⣿⣿⣿⣿⣿⣿⣿⣿⣿⣿⣿⣿⡇⢀⠼⠿⠿⣦⣄⣠⠁⣼⣤⣿⣿⡿⠿⠿⠦⠄⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀
⣿⣿⣿⣿⣿⣿⣿⣿⣿⣿⣿⣿⣿⣿⣿⣿⣿⣿⣿⣿⣷⠀⢠⣤⠀⠘⣿⡇⠀⠸⠀⠀⠘⠀⢠⡄⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⢠
⣿⣿⣿⣿⠟⣿⡿⢻⣿⠛⠛⣿⠟⣿⣿⠛⣿⣿⣿⣿⣿⠀⠈⠉⠀⢀⡿⠋⠁⠀⠀⠀⠀⠀⠈⠁⠀⠀⠈⠓⠀⠀⠀⠀⠀⠀⠀⠀⣶⡏
⣿⣿⣿⣿⣿⡸⠁⣼⠀⣿⣿⢸⠀⣿⣿⠀⣿⣿⣿⣿⡇⠀⠀⠀⠀⢸⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⢰⡇⠸
⣿⣿⣿⣿⣿⡇⢸⣿⣀⠛⠿⣸⣀⠿⠟⢀⣿⣿⣿⣿⡇⠀⠀⠀⣀⠛⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⢠⠼⠀⠛
⡟⠛⠛⢻⣿⠓⠚⣿⣿⡖⠒⢻⣿⠒⣶⠚⣿⠛⠛⠛⣷⠀⠀⠀⡏⠀⠀⠀⠀⠀⠀⢀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠈⠀⡆⠀
⡇⠸⠇⢠⣾⠸⠇⢸⠿⠀⣿⡎⢹⠀⢁⣸⣿⠀⠿⠿⣿⠀⢀⣸⠷⣀⣀⣀⣀⣰⣆⣸⠉⢷⣀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠸⠀⣰
⡇⠰⠦⠄⣸⢰⡄⠸⣤⠀⠿⢣⣼⠀⡄⠹⣿⠀⠶⠾⣿⠀⡼⢤⣾⣿⣿⣿⣿⣿⣿⣿⣷⣦⠘⢦⡀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⡤⠇
⣷⣶⣶⣾⣿⣾⣿⣶⣾⣶⣶⣾⣿⣶⣿⣶⣿⣶⣶⣶⣿⣷⡇⢸⣿⣿⣿⣿⣿⣿⣿⣿⣿⣿⣿⠘⢿⠀⠀⠀⠀⠀⠀⠀⠀⠀⡟⠛⠁⠀
⣿⣿⣿⣿⣿⣿⣷⡄⢠⣿⣧⡄⢠⣴⣿⣿⣿⣿⣿⣿⣿⣿⡄⠸⠁⠀⠀⠀⠀⠀⠀⠀⠈⠉⠉⠀⢸⠀⠀⠀⠀⠀⠀⠀⢀⡟⠁⠀⠀⠀
⣿⣿⣿⣿⣿⣿⣿⡇⢸⣿⣿⡇⢸⣿⣿⣿⣿⣿⣿⣿⣿⣿⣷⣤⠀⠐⠶⠶⠶⠖⠂⠀⠀⠀⠀⠠⣼⣤⠆⠀⠀⠀⠀⠀⠘⠁⠀⠀⠀⠀
⣿⣿⣿⣿⣿⣿⣯⣁⣨⣿⣿⣇⣸⣿⣿⣿⣿⣿⣿⣿⣿⣿⣿⣿⡆⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠈⠁⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀
""",
"""
⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⢀⣀⣀⠟⠿⠛⠛⠛⠛⠛⠛⠻⠟⣛⢀⣀⣀⠤⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀
⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⢠⢠⡄⣿⠛⠃⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠛⠹⢿⡄⡄⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀
⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⢀⣰⡟⠉⠁⠀⠀⠀⠀⠀⠀⢠⠦⠦⠴⠴⣤⣀⣀⡀⣀⢀⡀⣀⣀⠀⠈⠿⠭⢴⣆⠀⠀⠀⠀⠀⠀⠀⠀
⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⣬⠙⠁⠀⠀⠀⠀⠀⠀⠀⠀⠈⠀⠀⠀⠀⠉⠙⠛⠃⠯⠨⠅⠭⠭⠅⠀⠀⠀⠘⠫⢥⣀⠀⠀⠀⠀⠀⠀
⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⣰⠿⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠰⠶⠶⠶⣆⡀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠘⢿⣆⠀⠀⠀⠀⠀
⠀⠀⠀⠀⠀⠀⠀⠀⠀⢠⣟⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠈⠙⠋⠚⠚⠚⠒⠒⠒⠂⠒⠂⠀⠀⠀⠘⢓⣟⠀⠀⠀⠀
⠀⠀⠀⠀⠀⠀⠀⠀⠀⣽⠓⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⣄⣤⣠⣄⣤⢠⡄⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⣮⠀⠀⠀⠀
⠀⠀⠀⠀⠀⠀⠀⠀⠘⢇⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⣠⢼⠛⠋⠁⠀⠀⠀⠘⠛⠃⠀⠀⡀⠀⠀⠀⠀⠀⠸⠟⠛⠛⠘⠋⣿⠤⠀⠀⠀
⠀⠀⠀⠀⠀⠀⠀⠀⠸⡍⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠛⠁⠀⣀⡀⠀⠀⠀⠀⠀⣀⡀⢸⣧⡀⠀⠀⣠⣿⠘⠀⠀⠀⠀⠀⠈⣿⢅⠀⠀
⠀⠀⠀⠀⠀⠀⠀⠀⣸⡇⢀⣰⡶⡶⢶⢆⠆⣠⡀⣀⣀⣀⣰⠶⣾⢾⣷⣿⣾⣿⡷⣶⢆⣀⣀⣀⣀⡈⠁⢀⡀⡀⣀⢀⡀⣀⣸⣇⡀⠀
⠀⠀⠀⠀⠀⠀⠀⠀⢸⣧⢠⣻⡁⠉⠈⠉⠈⠉⠡⠋⠟⢹⣟⣖⣿⢾⣿⣿⣿⣷⣦⣉⣸⡗⣶⣶⣶⣶⣢⣾⣿⣷⣿⣾⣿⣿⣻⣿⡇⠀
⠀⠀⠀⠀⠀⠀⠀⠀⠀⣶⣮⠙⠇⠀⠀⠀⠀⠀⠀⠀⠀⢠⣞⠟⣻⣀⣿⣿⣿⣿⣿⣟⢻⣗⡉⠁⠈⠁⢽⣛⣉⣹⣻⣿⣟⣛⠛⢾⡇⠀
⠀⠀⠀⠀⠀⠀⠀⠀⠀⠰⣛⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠘⣃⣚⣛⣟⣛⢛⣻⡟⣿⣻⣿⠆⠀⠀⣀⣸⢛⣟⣓⣻⢛⡛⣛⠤⣻⡣⠀
⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⢺⣦⠆⠀⠀⡤⠆⢸⣭⠆⠀⠀⠀⠉⠘⠙⠃⠛⠛⠛⠛⠛⠘⠀⠀⠀⠀⠒⣧⠙⠋⠛⠻⠻⠟⠛⣿⢻⡇⠀
⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠘⢷⡄⠀⠀⠋⢽⣛⠄⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⣀⣀⠀⠀⠀⠀⠀⠹⢡⣴⠀⠀⠀⠀⡶⠻⣿⡇⠀
⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠈⣃⠀⠀⠢⢼⢿⣇⡀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠒⣿⠛⠃⢀⣀⠀⠀⠀⣼⠛⠃⠀⠀⠀⠿⣤⡿⠅⠀
⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⣹⠀⠀⠀⢘⢂⣉⣁⠀⠀⠀⠀⠀⠀⣀⣐⠂⠀⠿⢺⣆⣛⣉⣁⡀⠶⠉⠁⠀⠀⢰⡆⣶⡿⠁⠀⠀
⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⣽⠀⠀⠀⠛⠚⣿⣿⡇⠀⠀⠀⠀⠀⣿⠉⢀⣿⣿⢻⣯⣿⣿⣿⣷⣶⣴⡖⣦⠀⢸⣗⡛⠃⠀⠀⠀
⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⣿⠀⠀⠀⠀⠀⡟⢋⣷⣆⠀⠀⠀⠀⣿⠂⠚⣿⣿⣾⣷⣿⣿⣿⣿⣿⣿⡏⣯⣶⢰⡟⠀⠀⠀⠀⠀
⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⡿⠇⠀⠀⠀⠀⠸⠀⢸⠛⢿⣤⠀⠀⠀⠀⠀⢸⣿⣿⣿⣿⣿⣿⣿⣿⣿⣿⡁⢀⣿⡘⠃⠀⠀⠀⠀⠀
⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⡆⠀⠀⠀⠀⠀⠀⠀⢠⢼⣽⣧⠀⠀⠀⠀⠀⠈⣿⣿⣿⣿⣿⣿⣿⣯⣿⠁⠀⢠⣽⠉⠀⠀⠀⠀⠀⠀
⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⢠⠇⠀⠀⠀⠀⠀⠀⠀⠀⢸⣿⠏⠀⠀⠀⠀⠀⠀⣿⣿⣿⣿⣿⣿⣿⣿⣟⠁⠠⡾⠇⠀⠀⠀⠀⠀⠀⠀
⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⢸⡄⠀⠀⠀⠀⠀⠀⠀⠀⢸⣿⣦⠀⠀⠀⠀⠀⠀⣿⣿⣿⣿⣿⣿⣿⣿⣟⠀⣜⣿⠀⠀⠀⠀⠀⠀⠀⠀
⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠸⡇⠀⠀⠀⠀⠀⠀⠀⠀⢸⣹⠁⠀⠀⠀⠀⠀⠀⣿⣿⣿⣿⣿⣿⣿⣿⣿⡆⢜⣷⠀⠀⠀⠀⠀⠀⠀⠀
⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⡇⠀⠀⠀⠀⠀⠀⠀⣤⢼⡷⠀⠀⠀⠀⠀⠀⠀⣿⣿⣿⣿⣿⣿⣿⣿⣿⡇⠸⣿⣤⠀⠀⠀⠀⠀⠀⠀
⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⡇⠀⠀⠀⠀⠀⠀⠀⢠⣽⢱⠆⠀⠀⠀⠀⠀⠠⣿⣿⣿⣿⣿⣿⣿⣿⣿⠃⢮⣿⣶⠀⠀⠀⠀⠀⠀⠀
⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⡧⠄⠀⠀⠀⠀⠀⠀⣙⣿⣞⠃⠀⠀⠀⠀⠀⢨⣿⣿⣿⣿⣿⣿⣿⣿⡿⠄⢀⡿⡧⠀⠀⠀⠀⠀⠀⠀
⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⢀⠇⠀⠀⠀⠀⠀⠀⠀⠹⢯⣏⠀⡀⠀⠀⠀⠀⢻⣿⣿⣿⣿⣿⣿⣿⣿⣷⠀⠈⣿⡧⠀⠀⠀⠀⠀⠀⠀
⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⣸⠀⠀⠀⠀⠀⠀⠀⠀⠀⢸⢿⣷⣶⣀⠀⠀⠀⠿⣿⣿⣿⣿⣿⣿⣿⣿⣿⣰⣶⣿⣶⠀⠀⠀⠀⠀⠀⠀
⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⣰⠟⠀⠀⠀⠀⣀⣀⢠⠀⠀⠈⠘⠉⣛⢻⣆⣄⢠⠈⠉⣛⣛⣛⣛⠻⠟⠋⣽⣾⡛⠋⠀⠀⠀⠀⠀⠀⠀⠀
⠀⠀⠀⠀⠀⠀⠀⢠⢀⡰⠛⠀⠀⠀⢠⣈⡏⠉⠀⠀⠀⠀⠀⠀⠙⠚⠿⣻⣶⣖⣂⣟⢻⣿⣛⣲⣄⡂⣚⠛⠃⠀⠀⠀⠀⠀⠀⠀⠀⠀
⠀⠀⠀⣤⢠⣤⣼⢭⠛⠇⠀⠀⠀⢼⢰⠃⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠛⠛⠛⢛⣿⣿⢻⡟⠛⠿⢿⡟⠛⠘⠛⠛⣿⠸⣤⣤⡀⠀⠀⠀
⢿⣭⡍⠛⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⢠⣤⠆⠀⠀⠀⢠⡄⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀
""",
"""
⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⢀⡀⠴⠤⠤⠴⠄⡄⡀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀
⠀⠀⠀⠀⠀⠀⠀⣠⠄⠒⠉⠀⠀⠀⠀⠀⠀⠀⠀⠁⠃⠆⡄⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀
⠀⠀⠀⠀⠀⢀⡜⠁⠀⠀⠀⢠⡄⠀⣀⠀⠀⠀⠀⠀⠀⠀⠀⠑⡄⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀
⠀⠀⠀⠀⠀⢈⠁⠀⠀⠠⣿⠿⡟⣀⡹⠆⡿⣃⣰⣆⣤⣀⠀⠀⠹⡄⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀
⠀⠀⠀⠀⠀⣼⠀⠀⢀⣀⣀⣀⣀⡈⠁⠙⠁⠘⠃⠡⠽⡵⢚⠱⠂⠛⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀
⠀⠀⠀⠀⠀⠈⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀
⠀⠀⠀⠀⠀⡆⠀⠀⠀⠀⢐⣢⣤⣵⡄⢀⠀⢀⢈⣉⠉⠉⠒⠤⠀⠿⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀
⠀⠀⠀⠀⠘⡇⠀⠀⠀⠀⠀⠉⠉⠁⠁⠈⠀⠸⢖⣿⣿⣷⠀⠀⢰⡆⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀
⠀⠀⠀⠀⠀⡇⠀⠀⠀⠀⠀⠀⠀⠀⢀⠃⠀⡄⠀⠈⠉⠀⠀⠀⢴⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀
⠀⠀⠀⠀⢈⣇⠀⠀⠀⠀⠀⠀⠀⢰⠉⠀⠀⠱⠀⠀⠀⠀⠀⢠⡄⠀⠀⠀⠀⠀⣀⠔⠒⢒⡩⠃⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀
⠀⠀⠀⠀⣴⣿⣤⢀⠀⠀⠀⠀⠀⠈⠓⠒⠢⠔⠀⠀⠀⠀⠀⣶⠤⠄⠒⠒⠉⠁⠀⠀⠀⢸⡀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀
⡄⠤⠒⠈⠈⣿⣿⣽⣦⠀⢀⢀⠰⢰⣀⣲⣿⡐⣤⠀⠀⢠⡾⠃⠀⠀⠀⠀⠀⠀⠀⣀⡄⣠⣵⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀
⠀⠀⠀⠀⠘⠏⢿⣿⡁⢐⠶⠈⣰⣿⣿⣿⣿⣷⢈⣣⢰⡞⠀⠀⠀⠀⠀⠀⢀⡴⠋⠁⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀
⠀⠀⠀⠀⠀⠀⠈⢿⣿⣍⠀⠀⠸⣿⣿⣿⣿⠃⢈⣿⡎⠁⠀⠀⠀⠀⣠⠞⠉⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀
⠀⠀⠀⠀⠀⠀⠀⠈⢙⣿⣆⠀⠀⠈⠛⠛⢋⢰⡼⠁⠁⠀⠀⠀⢀⠔⠁⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀
⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠚⣷⣧⣷⣤⡶⠎⠛⠁⠀⠀⠀⢀⡤⠊⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀
⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠁⠈⠁⠀⠀⠀⠀⠀⠠⠊⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀
⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠃⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀
⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠸⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀
⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⢠⠁⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀
⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⢀⠃⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀
⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠘⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀
⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⡇⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀
⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⢀⠁⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀
⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠸⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀
⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⡆⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀
⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⡇⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀
⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⡇⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀
⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⢁⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀
⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠘⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀
""",
"""
⣶⣬⣉⠛⠿⢿⣾⣄⣀⠈⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀
⣇⡛⢿⣿⣶⣄⠉⠛⠿⢿⣾⣧⣀⣀⡀⣀⣀⣠⣤⣶⣤⣶⣤⣤⣀⣀⡀⠀⠀⠀⢀⣀⣀⣤⣠⣤⣤⣶⣤⣠⣀⡀⠀⠀⠀⠀⠀⠀⠀⠀
⣶⣽⠲⣬⠹⣿⢷⣦⣄⡀⢀⠉⢿⡿⠻⠛⠟⠻⠟⠻⠟⠻⠾⠛⠟⠛⠻⠻⠿⠿⠟⠋⠋⠉⠉⠙⢻⡟⠿⣿⣿⣇⣀⡀⠀⠀⠀⠀⢀⡀
⣿⣯⣗⢬⢳⡜⣎⣿⣧⡜⠆⠠⢀⠀⡀⠀⠀⠠⠀⠀⠀⡀⠀⠀⢀⠀⢀⠀⠀⢀⠀⡀⢀⠀⠀⠄⠠⠀⠀⠈⠁⠉⠈⠉⠐⠀⠓⠘⡉⠄
⣿⣟⣻⣯⢎⡵⢲⣼⠻⠄⠣⠐⠄⠘⠠⠐⠈⠄⠁⠈⠀⠀⢂⠁⠂⠈⠀⠀⠁⠀⠀⠐⠀⠠⠈⢀⠐⠠⠀⠆⠠⠀⠄⡀⠀⢂⠐⡠⢜⡰
⣻⣿⣿⡿⢮⡼⣿⢡⠚⡄⠣⢌⢄⠁⠂⠁⠆⠀⡀⠀⢁⠀⠄⠀⠀⠄⢀⠐⠀⠂⠄⡈⠔⢀⠂⠄⠂⠄⠡⡈⠆⣁⠒⣄⢣⢆⣣⡝⣮⡵
⣿⣿⣿⣿⣷⡙⢦⡃⠜⣀⠃⢎⡀⢎⠐⡈⠄⠃⠠⠐⡀⠂⠄⠁⢂⠌⠠⠐⡌⡐⢠⠒⡈⢄⠊⠄⢃⠌⡄⡑⢨⠠⡙⢌⠣⣎⠶⣙⢾⣹
⣿⣿⣿⣿⠧⡐⢦⠱⢬⠐⡌⢢⠘⡠⢂⠴⠀⠄⡐⠠⠐⡀⠂⠌⡀⠂⠆⠡⡐⡡⠂⢆⠡⢂⠍⡈⠆⡌⠰⣁⠢⡐⢥⠊⡵⣈⠧⡙⢮⣱
⣿⣿⣿⣏⠢⢑⢊⠱⣈⠒⣌⠢⡱⢐⠨⢐⠨⡐⠠⢀⠡⢠⠁⠆⠴⣡⡌⠰⣁⠡⠘⡄⠢⡁⢆⠑⡂⢌⠱⢠⠡⢍⠢⡍⡔⢦⢣⡙⣎⢳
⣿⣿⡟⢠⠣⢌⣾⣆⠄⠣⢄⠣⡁⢇⠎⠆⡁⠄⣁⠢⢘⠠⡘⠌⣆⠩⠿⢣⠷⣎⠴⣀⢣⠘⠄⡒⠈⡄⢢⠁⠎⡌⢱⠨⢜⢢⠣⡜⢤⢋
⣽⡿⢌⠣⠟⡼⣿⣿⣿⣷⣮⣷⡜⡂⢎⠰⡐⠤⠐⢢⠁⢆⠩⢒⠠⢃⡱⣌⣶⣬⣶⣽⣳⣈⡒⢄⠡⠄⡡⢈⡐⠌⢢⢑⠊⢆⠳⣉⠎⠥
⣿⡋⢄⠃⡇⠰⠹⣿⣿⣿⣿⣿⡟⡰⢌⠂⡱⠠⠑⣂⠉⠄⡂⣭⣎⣷⣿⣿⣿⣽⣿⣿⣿⣿⠿⠌⠢⠑⠀⠆⣀⠂⢄⡈⠌⡀⢂⠡⣈⠐
⣿⡜⠤⢃⠜⡀⠁⠌⠙⣛⠛⢫⠑⣰⠌⢲⠡⢓⡘⠤⡘⢤⢳⣿⣿⣿⣿⣿⣿⣿⡿⠟⠫⠀⢤⡈⠄⡘⢌⠰⠠⡘⠤⡘⢠⠁⡆⠡⠄⠂
⣿⣏⠜⡀⢎⠰⣉⠐⡈⠄⡙⢢⣽⠳⢌⠡⢊⠔⣨⠱⢌⠢⡁⠆⡡⢊⠍⡉⡉⠆⡈⠤⡑⠌⠄⠒⡈⠔⣈⠢⡑⢌⠢⡑⠂⠥⠘⡠⠘⠠
⣿⣟⣺⡅⢎⠰⢠⠃⡜⢠⣵⣿⣏⠳⣬⣕⣪⠘⡄⠣⡘⠤⡑⢌⠰⠁⠌⡐⠠⠁⢆⠑⡠⢊⠌⡱⢈⠖⡤⢃⡜⣂⠳⣈⠵⣈⠱⣄⠣⡁
⣟⢦⣹⡿⣬⢓⡌⡣⠜⡘⣿⣿⣜⡳⣼⣿⣿⣿⣶⣷⡐⡐⢌⡐⠂⡍⢂⠍⡐⢩⢀⠣⡔⢡⠎⡴⣉⠞⣡⠣⡜⠤⢓⡌⢦⢡⠓⣌⠦⡑
⣿⢢⠿⣿⣿⢧⡚⣥⠣⢌⠹⢿⣿⣿⡿⢿⠟⠿⢋⠥⠐⢠⠂⡔⣡⠐⣡⢊⡔⢣⡌⢶⣉⢦⣙⢦⢓⢮⡱⢳⣌⠳⡌⡜⣂⠧⡙⢦⢣⠱
⣿⣧⡛⣿⣿⣎⡵⣊⡝⣦⣱⢪⠽⣿⣿⣧⣎⣑⠢⢄⡉⢦⡑⠦⣁⢏⡐⢣⠜⣣⢚⡵⣊⠷⣩⠞⡽⣢⠝⡢⣌⠳⣌⠱⣊⠴⣉⢆⠣⢍
⣿⡿⣹⠶⣿⣿⣜⡷⣼⣭⣿⣿⣿⣿⣯⣟⡿⣿⠿⢦⡙⢦⣘⡱⢌⢦⡙⣎⡜⣡⠟⣼⢣⠻⣔⢫⢖⡱⢎⡱⢌⠳⣌⠓⡤⢓⡌⢆⡹⢠
⣿⣟⣥⢻⡜⡿⣿⣿⣷⣿⣿⣿⣿⣿⣿⣿⣷⣯⣟⣶⣹⣦⢧⣙⢮⣣⡝⢶⡩⣗⡻⣬⢳⡹⣌⢳⠪⡕⣋⠜⣩⠒⣌⠳⣌⠱⡘⠦⡑⢂
⣿⡞⣜⢣⢞⣱⢫⣿⣿⣿⣿⣿⣿⣿⣿⣿⣿⣿⣿⣿⣿⣿⣿⣮⣗⣧⣻⣧⣿⡾⣽⣳⢯⢷⡹⣎⢷⣙⢦⡛⡴⡙⣌⠳⠌⡥⢃⡓⢬⢁
⣿⡟⡼⣘⢮⡱⢣⡞⣿⣿⣿⣿⣿⢻⢮⠷⣽⠾⣽⣻⣿⣿⡿⣿⣿⢿⡿⣿⢿⡻⣵⣋⢯⡚⡵⢋⠮⡙⢮⠱⢎⡵⢊⠵⣉⠖⣩⠚⡔⣊
⣿⣱⠳⡜⣦⡙⢧⡾⣽⣿⣶⣷⣎⡟⣎⢿⣘⢯⣣⢗⣞⡲⣝⠳⣎⠷⣝⢮⡳⣝⠶⣩⠖⣍⢲⣉⠶⡙⢦⡙⡌⢞⡩⢖⡡⠞⣤⠛⣜⡰
⣿⣧⢛⡜⣦⣙⠮⡝⣧⢿⣿⣷⡹⢮⡝⣮⡝⣮⡳⢯⡶⣹⢎⡿⡼⣏⣟⡾⣽⢾⡹⣇⠻⣬⠳⣬⢳⡙⢦⡱⣍⢮⡱⢎⡵⢫⡖⣏⢦⡓
⣿⣷⣋⡾⣱⣎⣳⣝⡾⣮⣝⣿⣿⣷⣻⣶⣿⣳⣝⣯⣷⣯⣿⣾⣿⣽⣾⣻⡝⢮⡱⢎⠳⣄⢏⡔⡣⣝⢲⠳⣜⢪⡕⣫⢞⡣⡝⣎⠶⣩
""",
"""
                          .,---.
                        ,/XM#MMMX;,
                      -%##########M%,
                     -@######%  $###@=
      .,--,         -H#######$   $###M:
   ,;$M###MMX;     .;##########$;HM###X=
,/@###########H=      ;################+
-+#############M/,      %##############+
%M###############=      /##############:
H################      .M#############;.
@###############M      ,@###########M:.
X################,      -$=X#######@:
/@##################%-     +######$-
.;##################X     .X#####+,
 .;H################/     -X####+.
   ,;X##############,       .MM/
      ,:+$H@M#######M#$-    .$$=
           .,-=;+$@###X:    ;/=.
                  .,/X$;   .::,
                      .,    ..
""",
"""
⣿⣿⣿⣿⣿⣿⣿⣿⣿⣿⣿⡿⠟⠛⠛⠛⠋⠉⠉⠉⠉⠉⠉⠉⠉⠉⠉⠉⠉⠉⠙⠛⠛⠛⠿⠻⠿⣿⣿⣿⣿⣿⣿⣿⣿⣿⣿⣿⣿⣿
⣿⣿⣿⣿⣿⣿⣿⣿⣿⡿⠋⠀⠀⠀⠀⠀⡀⠠⠤⠒⢂⣉⣉⣉⣑⣒⣒⠒⠒⠒⠒⠒⠒⠒⠀⠀⠐⠒⠚⠻⠿⠿⣿⣿⣿⣿⣿⣿⣿⣿
⣿⣿⣿⣿⣿⣿⣿⣿⠏⠀⠀⠀⠀⡠⠔⠉⣀⠔⠒⠉⣀⣀⠀⠀⠀⣀⡀⠈⠉⠑⠒⠒⠒⠒⠒⠈⠉⠉⠉⠁⠂⠀⠈⠙⢿⣿⣿⣿⣿⣿
⣿⣿⣿⣿⣿⣿⣿⠇⠀⠀⠀⠔⠁⠠⠖⠡⠔⠊⠀⠀⠀⠀⠀⠀⠀⠐⡄⠀⠀⠀⠀⠀⠀⡄⠀⠀⠀⠀⠉⠲⢄⠀⠀⠀⠈⣿⣿⣿⣿⣿
⣿⣿⣿⣿⣿⣿⠋⠀⠀⠀⠀⠀⠀⠀⠊⠀⢀⣀⣤⣤⣤⣤⣀⠀⠀⠀⢸⠀⠀⠀⠀⠀⠜⠀⠀⠀⠀⣀⡀⠀⠈⠃⠀⠀⠀⠸⣿⣿⣿⣿
⣿⣿⣿⣿⡿⠥⠐⠂⠀⠀⠀⠀⡄⠀⠰⢺⣿⣿⣿⣿⣿⣟⠀⠈⠐⢤⠀⠀⠀⠀⠀⠀⢀⣠⣶⣾⣯⠀⠀⠉⠂⠀⠠⠤⢄⣀⠙⢿⣿⣿
⣿⡿⠋⠡⠐⠈⣉⠭⠤⠤⢄⡀⠈⠀⠈⠁⠉⠁⡠⠀⠀⠀⠉⠐⠠⠔⠀⠀⠀⠀⠀⠲⣿⠿⠛⠛⠓⠒⠂⠀⠀⠀⠀⠀⠀⠠⡉⢢⠙⣿
⣿⠀⢀⠁⠀⠊⠀⠀⠀⠀⠀⠈⠁⠒⠂⠀⠒⠊⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⡇⠀⠀⠀⠀⠀⢀⣀⡠⠔⠒⠒⠂⠀⠈⠀⡇⣿
⣿⠀⢸⠀⠀⠀⢀⣀⡠⠋⠓⠤⣀⡀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠄⠀⠀⠀⠀⠀⠀⠈⠢⠤⡀⠀⠀⠀⠀⠀⠀⢠⠀⠀⠀⡠⠀⡇⣿
⣿⡀⠘⠀⠀⠀⠀⠀⠘⡄⠀⠀⠀⠈⠑⡦⢄⣀⠀⠀⠐⠒⠁⢸⠀⠀⠠⠒⠄⠀⠀⠀⠀⠀⢀⠇⠀⣀⡀⠀⠀⢀⢾⡆⠀⠈⡀⠎⣸⣿
⣿⣿⣄⡈⠢⠀⠀⠀⠀⠘⣶⣄⡀⠀⠀⡇⠀⠀⠈⠉⠒⠢⡤⣀⡀⠀⠀⠀⠀⠀⠐⠦⠤⠒⠁⠀⠀⠀⠀⣀⢴⠁⠀⢷⠀⠀⠀⢰⣿⣿
⣿⣿⣿⣿⣇⠂⠀⠀⠀⠀⠈⢂⠀⠈⠹⡧⣀⠀⠀⠀⠀⠀⡇⠀⠀⠉⠉⠉⢱⠒⠒⠒⠒⢖⠒⠒⠂⠙⠏⠀⠘⡀⠀⢸⠀⠀⠀⣿⣿⣿
⣿⣿⣿⣿⣿⣧⠀⠀⠀⠀⠀⠀⠑⠄⠰⠀⠀⠁⠐⠲⣤⣴⣄⡀⠀⠀⠀⠀⢸⠀⠀⠀⠀⢸⠀⠀⠀⠀⢠⠀⣠⣷⣶⣿⠀⠀⢰⣿⣿⣿
⣿⣿⣿⣿⣿⣿⣧⠀⠀⠀⠀⠀⠀⠀⠁⢀⠀⠀⠀⠀⠀⡙⠋⠙⠓⠲⢤⣤⣷⣤⣤⣤⣤⣾⣦⣤⣤⣶⣿⣿⣿⣿⡟⢹⠀⠀⢸⣿⣿⣿
⣿⣿⣿⣿⣿⣿⣿⣧⡀⠀⠀⠀⠀⠀⠀⠀⠑⠀⢄⠀⡰⠁⠀⠀⠀⠀⠀⠈⠉⠁⠈⠉⠻⠋⠉⠛⢛⠉⠉⢹⠁⢀⢇⠎⠀⠀⢸⣿⣿⣿
⣿⣿⣿⣿⣿⣿⣿⣿⣿⣦⣀⠈⠢⢄⡉⠂⠄⡀⠀⠈⠒⠢⠄⠀⢀⣀⣀⣰⠀⠀⠀⠀⠀⠀⠀⠀⡀⠀⢀⣎⠀⠼⠊⠀⠀⠀⠘⣿⣿⣿
⣿⣿⣿⣿⣿⣿⣿⣿⣿⣿⣿⣷⣄⡀⠉⠢⢄⡈⠑⠢⢄⡀⠀⠀⠀⠀⠀⠀⠉⠉⠉⠉⠉⠉⠉⠉⠉⠉⠁⠀⠀⢀⠀⠀⠀⠀⠀⢻⣿⣿
⣿⣿⣿⣿⣿⣿⣿⣿⣿⣿⣿⣿⣿⣿⣷⣦⣀⡈⠑⠢⢄⡀⠈⠑⠒⠤⠄⣀⣀⠀⠉⠉⠉⠉⠀⠀⠀⣀⡀⠤⠂⠁⠀⢀⠆⠀⠀⢸⣿⣿
⣿⣿⣿⣿⣿⣿⣿⣿⣿⣿⣿⣿⣿⣿⣿⣿⣿⣿⣷⣦⣄⡀⠁⠉⠒⠂⠤⠤⣀⣀⣉⡉⠉⠉⠉⠉⢀⣀⣀⡠⠤⠒⠈⠀⠀⠀⠀⣸⣿⣿
⣿⣿⣿⣿⣿⣿⣿⣿⣿⣿⣿⣿⣿⣿⣿⣿⣿⣿⣿⣿⣿⣿⣿⣷⣶⣤⣄⣀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⣰⣿⣿⣿
⣿⣿⣿⣿⣿⣿⣿⣿⣿⣿⣿⣿⣿⣿⣿⣿⣿⣿⣿⣿⣿⣿⣿⣿⣿⣿⣿⣿⣿⣿⣶⣶⣶⣶⣤⣤⣤⣤⣀⣀⣤⣤⣤⣶⣾⣿⣿⣿⣿⣿
"""
]

level_6_art = [
"""
──────▄▀▄─────▄▀▄
─────▄█░░▀▀▀▀▀░░█▄
─▄▄──█░░░░░░░░░░░█──▄▄
█▄▄█─█░░▀░░┬░░▀░░█─█▄▄█
""",
"""
───▄▀▀▀▄▄▄▄▄▄▄▀▀▀▄───
───█▒▒░░░░░░░░░▒▒█───
────█░░█░░░░░█░░█────
─▄▄──█░░░▀█▀░░░█──▄▄─
█░░█─▀▄░░░░░░░▄▀─█░░█
""",
"""
$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$
$$$$$$$$$$$$$$$$$$$$$$$$_____$$$$
$$$$_____$$$$$$$$$$$$$$$_____$$$$
$$$$_____$$$$$$$$$$$$$$$_____$$$$
$$$$_____$$____$$$____$$_____$$$$
$$$$_____$______$______$_____$$$$
$$$$_____$______$______$_____$$$$
$$$$_____$____$$$$$$$$$$$$$$$$$$$
$$$$_____$___$$___________$$$$$$$
$$$$_____$__$$_______________$$$$
$$$$__________$$_____________$$$$
$$$$___________$$___________$$$$$
$$$$_____________$_________$$$$$$
$$$$$_____________________$$$$$$$
$$$$$$___________________$$$$$$$$
$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$
""",
"""
──────────▄██▄▄
─▄▄█████▄─██▀
▀█████████▄██▄
▒▒▀██████████▀▒
▒▒▒▒▒█▄█▄▄▒▒▒▒▒

""",
"""
...... (¯`v´¯)♥
........•.¸.•´
.....¸.•´
.... (
 ☻/
/▌♥♥
/ \ ♥♥

"""
]

level_7_art = [
"""
⠀⠀⠀⠀⠀⠀⢀⠀⠀⣀⣀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀
⠀⠀⠀⣀⣴⠾⠛⠋⠉⠉⠉⠉⠛⠛⠳⢦⣄⠀⠀⢀⣤⡶⠻⠛⠛⠛⠛⠦⣤⣀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀
⠀⢠⡾⠋⠁⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠙⢧⡶⠛⠁⠀⠀⠀⠀⠀⠀⠀⠀⠙⢷⡄⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀
⢠⡟⠁⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠈⢿⡄⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠻⣄⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀
⢸⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠘⠃⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠹⣦⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀
⢸⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠸⣆⡀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀
⠸⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠈⠛⢶⣄⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀
⠀⠀⠀⠀⢀⣀⣀⣀⣀⣀⡀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⢀⣀⣀⣀⣀⣀⡙⣦⡀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀
⢠⣴⡶⠿⠛⠛⠛⠛⠛⠛⠻⠿⣶⣦⣄⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⣤⣴⡶⠿⠛⠛⠛⠛⠛⠛⠻⢿⣿⣶⣄⠀⠀⠀⠀⠀⠀⠀⠀
⠈⠁⠀⠀⠀⠀⠀⠀⠀⢀⣴⣶⣦⣌⠉⠀⠀⠀⠀⠀⠀⠀⠀⢰⣿⠀⠀⠉⠀⠀⠀⠀⠀⠀⠀⠀⣠⣶⣾⣶⣽⣿⠇⠀⠀⠀⠀⠀⠀⠀
⠀⠀⠀⠀⠀⠀⠀⠀⠀⣿⠃⠀⠈⣿⠀⠀⠀⠀⠀⠀⠀⠀⠀⢸⣿⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⢰⣿⠁⠀⠙⣿⡟⠀⠀⠀⠀⠀⠀⠀⠀
⠀⠀⠀⠀⠀⠀⠀⠀⠀⠻⣷⣶⣾⠟⠀⠀⠀⠀⠀⠀⠀⠀⠀⢸⣿⣀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠻⣷⣶⡾⢿⣷⠀⠀⠀⠀⠀⠀⠀⠀
⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠘⠛⠻⣿⣦⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⣸⠏⠀⠀⠀⠀⠀⠀⠀⠀
⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⢸⣿⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⣠⣾⠋⠀⠀⠀⠀⠀⠀⠀⠀⠀
⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⢰⣦⣀⣀⣴⣿⡿⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠙⢶⡀⠀⠀⠀⠀⠀⠀⠀⠀
⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠈⠛⠛⠛⠛⠁⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠈⣷⡀⠀⠀⠀⠀⠀⠀⠀
⠀⠀⢀⣤⣤⣄⣀⡀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⢠⣿⣿⡄⠀⠀⠀⠀⠀⠀
⠀⠀⢸⣯⠈⢿⣍⠛⠳⢶⣦⣤⣤⣀⡀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⣠⣾⣱⣿⠃⠀⠀⠀⠀⠀⠀
⠀⠀⠈⠻⢿⣄⡙⠻⠶⣶⣦⣄⡈⠉⠉⠙⠛⠷⠶⠶⣶⣤⣤⣤⣤⣤⣤⣀⣀⣀⣀⠀⠀⣀⣀⣀⣠⣤⡾⢟⣷⠟⠁⠀⠀⠀⠀⠀⠀⠀
⠀⠀⠀⠀⠀⠉⠛⠷⣦⣄⡈⠉⠛⠻⠿⠶⠶⠶⠶⢶⣶⣤⣄⣀⣈⣉⣉⠉⠉⠉⠉⠉⠉⠉⠉⠉⢉⣀⣼⠿⢻⡆⠀⠀⠀⠀⠀⠀⠀⠀
⠀⠀⠀⠀⠀⠀⠀⠀⠀⠙⠻⠷⣦⣄⡀⠀⠀⠀⠀⢀⠀⠀⠉⠉⠛⠛⠛⠛⠛⠛⠛⠛⠛⠛⠛⠛⠛⠛⢁⣽⡿⠁⠀⠀⠀⠀⠀⠀⠀⠀
⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠉⠛⠷⠶⠦⣤⣤⣤⣀⣀⣀⣀⣀⣀⣀⣀⣀⣀⣀⣤⣄⣀⣀⣀⣤⡾⢿⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀
⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠉⠉⠉⠉⠉⠉⠙⠛⠋⠉⠉⠉⠉⢉⣩⣍⡉⠉⢰⡿⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀
⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⢀⣴⠾⠋⠉⠉⠿⣶⠟⠁⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀
⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⣠⡾⠛⠁⠀⠀⠀⠀⠀⠘⠷⣤⣀⠀⠀⠀⠀⠀⠀⠀⠀⠀
⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⢠⡾⠟⠻⣶⡞⠛⢷⡄⠀⣀⡴⣶⡶⣦⡄⣠⡄⠙⠳⣤⡀⠀⠀⠀⠀⠀⠀
⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠸⣧⠀⠀⠹⣧⣴⣿⣵⠞⢋⣵⠟⣠⣿⡿⠋⠁⠀⠀⠈⠻⣆⠀⠀⠀⠀⠀
⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠙⢷⡄⠀⠀⠉⣿⢀⣴⢟⣥⠞⠋⠁⠀⠀⣀⠀⠀⠀⠀⠙⢷⡀⠀⠀⠀
⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⢻⡆⠀⠀⠸⣏⢡⠟⠁⠀⠀⠀⣠⡾⠋⠀⠀⠀⠀⠀⠀⢻⡄⠀⠀
⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⢸⡇⠀⠀⠀⠈⠻⣧⡀⠀⢀⣴⠏⠀⠀⠀⣀⡾⠃⠀⣀⠀⢻⡄⠀
⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⢠⡾⣷⠀⠀⠀⠀⠀⢈⠛⠻⢿⣯⠀⢀⣀⡼⠋⡀⢀⡾⠋⠀⢘⣿⡄
""",
"""
⣿⣿⣿⣿⣿⣿⣿⣿⡿⠿⠛⠛⠛⠋⠉⠈⠉⠉⠉⠉⠛⠻⢿⣿⣿⣿⣿⣿⣿⣿
⣿⣿⣿⣿⣿⡿⠋⠁⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠉⠛⢿⣿⣿⣿⣿
⣿⣿⣿⣿⡏⣀⠀⠀⠀⠀⠀⠀⠀⣀⣤⣤⣤⣄⡀⠀⠀⠀⠀⠀⠀⠀⠙⢿⣿⣿
⣿⣿⣿⢏⣴⣿⣷⠀⠀⠀⠀⠀⢾⣿⣿⣿⣿⣿⣿⡆⠀⠀⠀⠀⠀⠀⠀⠈⣿⣿
⣿⣿⣟⣾⣿⡟⠁⠀⠀⠀⠀⠀⢀⣾⣿⣿⣿⣿⣿⣷⢢⠀⠀⠀⠀⠀⠀⠀⢸⣿
⣿⣿⣿⣿⣟⠀⡴⠄⠀⠀⠀⠀⠀⠀⠙⠻⣿⣿⣿⣿⣷⣄⠀⠀⠀⠀⠀⠀⠀⣿
⣿⣿⣿⠟⠻⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠶⢴⣿⣿⣿⣿⣿⣧⠀⠀⠀⠀⠀⠀⣿
⣿⣁⡀⠀⠀⢰⢠⣦⠀⠀⠀⠀⠀⠀⠀⠀⢀⣼⣿⣿⣿⣿⣿⡄⠀⣴⣶⣿⡄⣿
⣿⡋⠀⠀⠀⠎⢸⣿⡆⠀⠀⠀⠀⠀⠀⣴⣿⣿⣿⣿⣿⣿⣿⠗⢘⣿⣟⠛⠿⣼
⣿⣿⠋⢀⡌⢰⣿⡿⢿⡀⠀⠀⠀⠀⠀⠙⠿⣿⣿⣿⣿⣿⡇⠀⢸⣿⣿⣧⢀⣼
⣿⣿⣷⢻⠄⠘⠛⠋⠛⠃⠀⠀⠀⠀⠀⢿⣧⠈⠉⠙⠛⠋⠀⠀⠀⣿⣿⣿⣿⣿
⣿⣿⣧⠀⠈⢸⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠟⠀⠀⠀⠀⢀⢃⠀⠀⢸⣿⣿⣿⣿
⣿⣿⡿⠀⠴⢗⣠⣤⣴⡶⠶⠖⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⣀⡸⠀⣿⣿⣿⣿
⣿⣿⣿⡀⢠⣾⣿⠏⠀⠠⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠛⠉⠀⣿⣿⣿⣿
⣿⣿⣿⣧⠈⢹⡇⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⣰⣿⣿⣿⣿
⣿⣿⣿⣿⡄⠈⠃⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⢀⣠⣴⣾⣿⣿⣿⣿⣿
⣿⣿⣿⣿⣧⡀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⢀⣠⣾⣿⣿⣿⣿⣿⣿⣿⣿⣿
⣿⣿⣿⣿⣷⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⢀⣴⣿⣿⣿⣿⣿⣿⣿⣿⣿⣿⣿⣿
⣿⣿⣿⣿⣿⣦⣄⣀⣀⣀⣀⠀⠀⠀⠀⠘⣿⣿⣿⣿⣿⣿⣿⣿⣿⣿⣿⣿⣿⣿
⣿⣿⣿⣿⣿⣿⣿⣿⣿⣿⣿⣷⡄⠀⠀⠀⣿⣿⣿⣿⣿⣿⣿⣿⣿⣿⣿⣿⣿⣿
⣿⣿⣿⣿⣿⣿⣿⣿⣿⣿⣿⣿⣧⠀⠀⠀⠙⣿⣿⡟⢻⣿⣿⣿⣿⣿⣿⣿⣿⣿
⣿⣿⣿⣿⣿⣿⣿⣿⣿⣿⣿⣿⠇⠀⠁⠀⠀⠹⣿⠃⠀⣿⣿⣿⣿⣿⣿⣿⣿⣿
⣿⣿⣿⣿⣿⣿⣿⣿⡿⠛⣿⣿⠀⠀⠀⠀⠀⠀⠀⠀⢐⣿⣿⣿⣿⣿⣿⣿⣿⣿
⣿⣿⣿⣿⠿⠛⠉⠉⠁⠀⢻⣿⡇⠀⠀⠀⠀⠀⠀⢀⠈⣿⣿⡿⠉⠛⠛⠛⠉⠉
⣿⡿⠋⠁⠀⠀⢀⣀⣠⡴⣸⣿⣇⡄⠀⠀⠀⠀⢀⡿⠄⠙⠛⠀⣀⣠⣤⣤⠄
""",
"""
⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⣀⡀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀
⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⡠⠖⠋⠉⠉⠳⡴⠒⠒⠒⠲⠤⢤⣀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀
⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⣠⠊⠀⠀⡴⠚⡩⠟⠓⠒⡖⠲⡄⠀⠀⠈⡆⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀
⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⢀⡞⠁⢠⠒⠾⢥⣀⣇⣚⣹⡤⡟⠀⡇⢠⠀⢠⠇⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀
⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⢸⣄⣀⠀⡇⠀⠀⠀⠀⠀⢀⡜⠁⣸⢠⠎⣰⣃⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀
⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠸⡍⠀⠉⠉⠛⠦⣄⠀⢀⡴⣫⠴⠋⢹⡏⡼⠁⠈⠙⢦⡀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀
⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⣀⡽⣄⠀⠀⠀⠀⠈⠙⠻⣎⡁⠀⠀⣸⡾⠀⠀⠀⠀⣀⡹⠂⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀
⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⢀⡞⠁⠀⠈⢣⡀⠀⠀⠀⠀⠀⠀⠉⠓⠶⢟⠀⢀⡤⠖⠋⠁⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀
⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠉⠙⠒⠦⡀⠙⠦⣀⠀⠀⠀⠀⠀⠀⢀⣴⡷⠋⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀
⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠘⢦⣀⠈⠓⣦⣤⣤⣤⢶⡟⠁⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀
⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⢤⣤⣤⡤⠤⠤⠤⠤⣌⡉⠉⠁⠀⠀⢸⢸⠁⡠⠖⠒⠒⢒⣒⡶⣶⠤⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀
⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠉⠲⣍⠓⠦⣄⠀⠀⠙⣆⠀⠀⠀⡞⡼⡼⢀⣠⠴⠊⢉⡤⠚⠁⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀
⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠈⠳⣄⠈⠙⢦⡀⢸⡀⠀⢰⢣⡧⠷⣯⣤⠤⠚⠉⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀
⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠈⠑⣲⠤⠬⠿⠧⣠⢏⡞⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀
⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⢀⡴⠚⠉⠉⢉⣳⣄⣠⠏⡞⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀
⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⣠⣴⣟⣒⣋⣉⣉⡭⠟⢡⠏⡼⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀
⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠉⠀⠀⠀⠀⠀⠀⠀⢀⠏⣸⠁⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀
⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⡞⢠⠇⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀
⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠘⠓⠚⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀
""",
"""
                                     :X-
                                  :X###
                                ;@####@
                              ;M######X
                            -@########$
                          .$##########@
                         =M############-
                        +##############$
                      .H############$=.
         ,/:         ,M##########M;.
      -+@###;       =##########M;
   =%M#######;     :#########M/
-$M###########;   :########/
 ,;X###########; =#######$.
     ;H#########+######M=
       ,+#############+
          /M########@-
            ;M#####%
              +####:
               ,$M-
"""
]

def get_random_art(level):
    if level == 4:
        return random.choice(level_4_art)
    elif level == 5:
        return random.choice(level_5_art)
    elif level == 6:
        return random.choice(level_6_art)
    elif level == 7:
        return random.choice(level_7_art)


debug_splash_screen = [
    
"""

─────────────────────────────────────────────────────────────────────────────────────────────────────────────────────────────────
─██████████─██████████████─██████─██████████████────████████████───██████████████─██████████████───██████──██████─██████████████─
─██░░░░░░██─██░░░░░░░░░░██─██░░██─██░░░░░░░░░░██────██░░░░░░░░████─██░░░░░░░░░░██─██░░░░░░░░░░██───██░░██──██░░██─██░░░░░░░░░░██─
─████░░████─██████░░██████─██████─██░░██████████────██░░████░░░░██─██░░██████████─██░░██████░░██───██░░██──██░░██─██░░██████████─
───██░░██───────██░░██─────────██─██░░██────────────██░░██──██░░██─██░░██─────────██░░██──██░░██───██░░██──██░░██─██░░██─────────
───██░░██───────██░░██────────────██░░██████████────██░░██──██░░██─██░░██████████─██░░██████░░████─██░░██──██░░██─██░░██─────────
───██░░██───────██░░██────────────██░░░░░░░░░░██────██░░██──██░░██─██░░░░░░░░░░██─██░░░░░░░░░░░░██─██░░██──██░░██─██░░██──██████─
───██░░██───────██░░██────────────██████████░░██────██░░██──██░░██─██░░██████████─██░░████████░░██─██░░██──██░░██─██░░██──██░░██─
───██░░██───────██░░██────────────────────██░░██────██░░██──██░░██─██░░██─────────██░░██────██░░██─██░░██──██░░██─██░░██──██░░██─
─████░░████─────██░░██────────────██████████░░██────██░░████░░░░██─██░░██████████─██░░████████░░██─██░░██████░░██─██░░██████░░██─
─██░░░░░░██─────██░░██────────────██░░░░░░░░░░██────██░░░░░░░░████─██░░░░░░░░░░██─██░░░░░░░░░░░░██─██░░░░░░░░░░██─██░░░░░░░░░░██─
─██████████─────██████────────────██████████████────████████████───██████████████─████████████████─██████████████─██████████████─
─────────────────────────────────────────────────────────────────────────────────────────────────────────────────────────────────
───────────────────────────────────────────────────────────────────────────────────────────────────────────────────────────────────────────────
─██████████████─██████████─██████──────────██████─██████████████───────────██████████████───██████████████─██████████████───████████──████████─
─██░░░░░░░░░░██─██░░░░░░██─██░░██████████████░░██─██░░░░░░░░░░██───────────██░░░░░░░░░░██───██░░░░░░░░░░██─██░░░░░░░░░░██───██░░░░██──██░░░░██─
─██████░░██████─████░░████─██░░░░░░░░░░░░░░░░░░██─██░░██████████───────────██░░██████░░██───██░░██████░░██─██░░██████░░██───████░░██──██░░████─
─────██░░██───────██░░██───██░░██████░░██████░░██─██░░██───────────────────██░░██──██░░██───██░░██──██░░██─██░░██──██░░██─────██░░░░██░░░░██───
─────██░░██───────██░░██───██░░██──██░░██──██░░██─██░░██████████───────────██░░██████░░████─██░░██████░░██─██░░██████░░████───████░░░░░░████───
─────██░░██───────██░░██───██░░██──██░░██──██░░██─██░░░░░░░░░░██───────────██░░░░░░░░░░░░██─██░░░░░░░░░░██─██░░░░░░░░░░░░██─────████░░████─────
─────██░░██───────██░░██───██░░██──██████──██░░██─██░░██████████───────────██░░████████░░██─██░░██████░░██─██░░████████░░██───────██░░██───────
─────██░░██───────██░░██───██░░██──────────██░░██─██░░██─────────██████────██░░██────██░░██─██░░██──██░░██─██░░██────██░░██───────██░░██───────
─────██░░██─────████░░████─██░░██──────────██░░██─██░░██████████─██░░██────██░░████████░░██─██░░██──██░░██─██░░████████░░██───────██░░██───────
─────██░░██─────██░░░░░░██─██░░██──────────██░░██─██░░░░░░░░░░██─██████────██░░░░░░░░░░░░██─██░░██──██░░██─██░░░░░░░░░░░░██───────██░░██───────
─────██████─────██████████─██████──────────██████─██████████████─────██────████████████████─██████──██████─████████████████───────██████───────
───────────────────────────────────────────────────────────────────────────────────────────────────────────────────────────────────────────────

""",

"""

╱╱╱╱╱╭╮╱╱╱╱╭╮╱╱╱╱╱╱╱╱╱╱╱╱╱╱╱╱╱╱╱╱╱╱╱╱╱╭╮╱╱╱╱╭╮╱╱╱╱╱╱╭━━━╮
╱╱╱╱╱┃┃╱╱╱╭╯╰┳╮╱╱╱╱╱╱╱╱╱╱╱╱╱╱╱╱╱╱╱╱╱╱╱┃┃╱╱╱╱┃┃╱╱╱╱╱╱┃╭━╮┃
╭╮╭╮╭┫╰━┳━┻╮╭┫┣━━╮╭╮╭╮╭┳━┳━━┳━╮╭━━╮╱╭━╯┣━━┳━┫┃╭┳━╮╭━┻┫╭╯┃
┃╰╯╰╯┃╭╮┃╭╮┃┃╰┫━━┫┃╰╯╰╯┃╭┫╭╮┃╭╮┫╭╮┃╱┃╭╮┃╭╮┃╭┫┃┣┫╭╮┫╭╮┃┃╭╯
╰╮╭╮╭┫┃┃┃╭╮┃╰╮┣━━┃╰╮╭╮╭┫┃┃╰╯┃┃┃┃╰╯┣╮┃╰╯┃╭╮┃┃┃╰┫┃┃┃┃╰╯┃╭╮
╱╰╯╰╯╰╯╰┻╯╰┻━╯╰━━╯╱╰╯╰╯╰╯╰━━┻╯╰┻━╮┣┫╰━━┻╯╰┻╯╰━┻┻╯╰┻━╮┃╰╯
╱╱╱╱╱╱╱╱╱╱╱╱╱╱╱╱╱╱╱╱╱╱╱╱╱╱╱╱╱╱╱╭━╯┃╯╱╱╱╱╱╱╱╱╱╱╱╱╱╱╭━╯┃
╱╱╱╱╱╱╱╱╱╱╱╱╱╱╱╱╱╱╱╱╱╱╱╱╱╱╱╱╱╱╱╰━━╯╱╱╱╱╱╱╱╱╱╱╱╱╱╱╱╰━━╯

""",
"""



╭━━╮╱╱╱╱╭╮╱╱╱╱╱╭╮╱╱╱╱╱╱╱╱╭╮╱╱╱╱╱╱╱╱╱╱╱╱╱╭┳┳━╮╭━━╮
╰╮╭╋┳━┳┳┫╰┳╮╭━╮┣╋━┳╮╭━┳━┳╯┣━╮╭━┳━╮╭┳┳━╮╭╯┣┫━╋┻┳╮┃
╱┃┃╭┫╋┃┃┃╋┃╰┫┻┫┃┃┃┃┃┃━┫╋┃╋┃┻┫┃╋┃╋╰┫╭┫╋╰┫╋┃┣━┃┻╋╭╯
╱╰┻╯╰━┻━┻━┻━┻━╯╰┻┻━╯╰━┻━┻━┻━╯┃╭┻━━┻╯╰━━┻━┻┻━┻━╋┫
╱╱╱╱╱╱╱╱╱╱╱╱╱╱╱╱╱╱╱╱╱╱╱╱╱╱╱╱╱╰╯╱╱╱╱╱╱╱╱╱╱╱╱╱╱╱╰╯

""",

"""


█░█ ▄▀█ █░█ █ █▄░█ █▀▀   ▄▀█   █▀▀ █░░ █ ▀█▀ █▀▀ █░█ █▄█   █▀▄ ▄▀█ █▄█ ░   █▀▄ ▄▀█ █▀█ █░░ █ █▄░█ █▀▀ ▀█
█▀█ █▀█ ▀▄▀ █ █░▀█ █▄█   █▀█   █▄█ █▄▄ █ ░█░ █▄▄ █▀█ ░█░   █▄▀ █▀█ ░█░ █   █▄▀ █▀█ █▀▄ █▄▄ █ █░▀█ █▄█ ░▄


""",

"""


╭━━━━╮╱╱╱╱╱╱╭╮╱╭╮╱╱╱╱╱╱╱╱╱╱╱╱╱╱╱╱╭╮╱╱╱╱╱╱╱╱╱╱╱╱╱╱╱╱╱╱╱╱╱╱╭╮╱╱╱╱╱╱╭━━━╮
┃╭╮╭╮┃╱╱╱╱╱╱┃┃╱┃┃╱╱╱╱╱╱╱╱╱╱╱╱╱╱╱╱┃┃╱╱╱╱╱╱╱╱╱╱╱╱╱╱╱╱╱╱╱╱╱╱┃┃╱╱╱╱╱╱┃╭━╮┃
╰╯┃┃┣┻┳━━┳╮╭┫╰━┫┃╭━━┳━━┳━━┳╮╭┳━━╮┃╰━┳╮╭┳━━┳━━╮╱╭╮╭┳╮╱╭╮╭━╯┣━━┳━━┳┻┫╭╯┃
╱╱┃┃┃╭┫╭╮┃┃┃┃╭╮┃┃┃┃━┫━━┫╭╮┃╰╯┃┃━┫┃╭╮┃┃┃┃╭╮┃━━┫╱┃╰╯┃┃╱┃┃┃╭╮┃┃━┫╭╮┃╭╯┃╭╯
╱╱┃┃┃┃┃╰╯┃╰╯┃╰╯┃╰┫┃━╋━━┃╰╯┃┃┃┃┃━┫┃╰╯┃╰╯┃╰╯┣━━┣╮┃┃┃┃╰━╯┃┃╰╯┃┃━┫╭╮┃┃╱╭╮
╱╱╰╯╰╯╰━━┻━━┻━━┻━┻━━┻━━┻━━┻┻┻┻━━╯╰━━┻━━┻━╮┣━━┻┫╰┻┻┻━╮╭╯╰━━┻━━┻╯╰┻╯╱╰╯
╱╱╱╱╱╱╱╱╱╱╱╱╱╱╱╱╱╱╱╱╱╱╱╱╱╱╱╱╱╱╱╱╱╱╱╱╱╱╱╭━╯┃╱╱╱╯╱╱╱╭━╯┃
╱╱╱╱╱╱╱╱╱╱╱╱╱╱╱╱╱╱╱╱╱╱╱╱╱╱╱╱╱╱╱╱╱╱╱╱╱╱╱╰━━╯╱╱╱╱╱╱╱╰━━╯

""",


"""

░█████╗░██╗░░██╗  ███╗░░██╗░█████╗░░░░  ░██╗░░░░░░░██╗██╗░░██╗░█████╗░████████╗
██╔══██╗██║░░██║  ████╗░██║██╔══██╗░░░  ░██║░░██╗░░██║██║░░██║██╔══██╗╚══██╔══╝
██║░░██║███████║  ██╔██╗██║██║░░██║░░░  ░╚██╗████╗██╔╝███████║███████║░░░██║░░░
██║░░██║██╔══██║  ██║╚████║██║░░██║██╗  ░░████╔═████║░██╔══██║██╔══██║░░░██║░░░
╚█████╔╝██║░░██║  ██║░╚███║╚█████╔╝╚█║  ░░╚██╔╝░╚██╔╝░██║░░██║██║░░██║░░░██║░░░
░╚════╝░╚═╝░░╚═╝  ╚═╝░░╚══╝░╚════╝░░╚╝  ░░░╚═╝░░░╚═╝░░╚═╝░░╚═╝╚═╝░░╚═╝░░░╚═╝░░░

██╗░░██╗░█████╗░██████╗░██████╗░███████╗███╗░░██╗███████╗██████╗░░░░
██║░░██║██╔══██╗██╔══██╗██╔══██╗██╔════╝████╗░██║██╔════╝██╔══██╗░░░
███████║███████║██████╔╝██████╔╝█████╗░░██╔██╗██║█████╗░░██║░░██║░░░
██╔══██║██╔══██║██╔═══╝░██╔═══╝░██╔══╝░░██║╚████║██╔══╝░░██║░░██║██╗
██║░░██║██║░░██║██║░░░░░██║░░░░░███████╗██║░╚███║███████╗██████╔╝╚█║
╚═╝░░╚═╝╚═╝░░╚═╝╚═╝░░░░░╚═╝░░░░░╚══════╝╚═╝░░╚══╝╚══════╝╚═════╝░░╚╝

░██████╗░██╗░░░░░░░██╗███████╗███████╗████████╗██╗███████╗░█████╗░
██╔════╝░██║░░██╗░░██║██╔════╝██╔════╝╚══██╔══╝██║██╔════╝██╔══██╗
╚█████╗░░╚██╗████╗██╔╝█████╗░░█████╗░░░░░██║░░░██║█████╗░░╚═╝███╔╝
░╚═══██╗░░████╔═████║░██╔══╝░░██╔══╝░░░░░██║░░░██║██╔══╝░░░░░╚══╝░
██████╔╝░░╚██╔╝░╚██╔╝░███████╗███████╗░░░██║░░░██║███████╗░░░██╗░░
╚═════╝░░░░╚═╝░░░╚═╝░░╚══════╝╚══════╝░░░╚═╝░░░╚═╝╚══════╝░░░╚═╝░░

""",

]


def get_random_debug_splash():
        return random.choice(debug_splash_screen)


